Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 660740 - FTBFS kdevplatform-1.1.0-2.fc15
Summary: FTBFS kdevplatform-1.1.0-2.fc15
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdevplatform
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Radek Novacek
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 17:49 UTC by FTBFS
Modified: 2016-12-01 00:29 UTC (History)
4 users (show)

Fixed In Version: kdevplatform-1.1.80-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-16 10:51:06 UTC
Type: ---


Attachments (Terms of Use)
root.log (1.30 MB, text/plain)
2010-12-07 17:49 UTC, FTBFS
no flags Details
build.log (6.20 KB, text/plain)
2010-12-07 17:49 UTC, FTBFS
no flags Details
mock.log (888 bytes, text/plain)
2010-12-07 17:49 UTC, FTBFS
no flags Details
root.log (1.81 MB, text/plain)
2010-12-07 17:49 UTC, FTBFS
no flags Details
build.log (6.16 KB, text/plain)
2010-12-07 17:49 UTC, FTBFS
no flags Details
mock.log (958 bytes, text/plain)
2010-12-07 17:49 UTC, FTBFS
no flags Details

Description FTBFS 2010-12-07 17:49:04 UTC
kdevplatform-1.1.0-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 17:49:08 UTC
Created attachment 465300 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 17:49:09 UTC
Created attachment 465301 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 17:49:11 UTC
Created attachment 465302 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 17:49:14 UTC
Created attachment 465303 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 17:49:15 UTC
Created attachment 465304 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 17:49:17 UTC
Created attachment 465305 [details]
mock.log


mock.log for x86_64

Comment 7 Kevin Kofler 2010-12-16 10:51:06 UTC
2669219 build (dist-rawhide, /kdevplatform:69045edc60fb5dba2073ad6c1ac6904d934c98bb) completed successfully


Note You need to log in before you can comment on or make changes to this bug.